#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 439px; width: 410px; overflow: hidden; }
#imObj1_00 img {border: none; height: 252px; width: 410px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 439px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 0px; left: 430px; height: 439px; width: 410px; overflow: hidden; }
#imCel1_01_Descr {padding: 5px; font: 11px Tahoma; color: #008000; text-align: left; border-left: 2px solid #008000; border-right: 2px solid #008000; border-bottom: 2px solid #008000; }
#imCel1_01_Cont {border-top: 2px solid #008000; border-left: 2px solid #008000; border-right: 2px solid #008000; }
#imObj1_01 img {border: none; height: 402px; width: 396px; vertical-align: bottom; }
#imObj1_01 {padding: 5px; }
#imCel1_01_Cont {text-align: center; height: 412px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 449px; left: 10px; height: 219px; width: 830px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .ff3 {font-family: Courier New; }
#imObj0_00 .ff4 {font-family: Arial; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #FFFF00; }
#imObj0_00 .fc4 {color: #0000FF; }
#imObj0_00 .fc5 {color: #800080; }
#imObj0_00 .fc6 {color: #FF0000; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 219px; overflow: hidden; }
#imPage {position: relative; height: 678px; }

